·print [Witamy w Logomocji, polskiej edycji Imagine]
·setoption [·option·strict 2]
·if ·option "·option·version = "polish
  [·setoption ·list "·option·picker ·replace ·member "·setfont ·option "·option·picker ·option "·option·picker "ustalczcionkê]